[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockTree.BuildDockLayout

BuildDockLayout - breaks the current anchors, forms the appropriate helper controls then re-establishes the anchors

## Declaration

Source position: ldocktree.pas line 96

`public procedure TLazDockTree.BuildDockLayout(`
`Zone: TLazDockZone`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.